.pikachoose {width: 635px; margin: 0 auto;}
.pika-stage {position: relative; width: 627px; min-height:70px; /*-moz-box-shadow: 10px 10px 5px #888;-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888; border:2px solid black;*/}
.subCat-bannerCont .pikachoose {width: 1170px; margin: 0 auto;}	
.subCat-bannerCont .pika-stage	{position: relative; width: 1170px; min-height:70px;}
.subCat-bannerCont .pika-stage	img{width: 100%; width:100;}

	.pika-stage .pika-aniwrap,
    .pika-stage .main-image {position: absolute; top: 0; left: 0;}
	.pika-stage .pika-aniwrap{width:100%;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
	.pika-stage img {border:0;height:auto;}

    .pika-stage .caption {position: absolute; background:#000; background: rgba(0,0,0,0.75);  border: 1px solid #141414; font-size: 11px; color: #fafafa; padding: 10px; text-align: right; bottom: 20px; right: 10px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}
.pika-textnav,
.pika-imgnav {display:none;}
.pika-counter{position: absolute;bottom: -20px;left:15px;font-size:11px;display:none;}

#pikame{display:none;}

.pikachoose-caption-no .pika-stage .caption {display: none !important;}
.pikachoose-caption-left .pika-stage .caption {left: 10px !important; right: auto !important;}
.pikachoose-caption-right .pika-stage .caption {right: 10px !important; left: auto !important;}

@media screen and (max-width: 975px), (max-width: 765px) {
	.pikachoose {width: 498px;}
	.mainBannerCont .pika-stage img {width:498px; height:340px;}
	.pika-stage {width: 517px;  }
	.subCat-bannerCont .pikachoose {width: 100%;}	
	.subCat-bannerCont img{width: 715px; height:170px;}	
	.pika-stage .pika-aniwrap img{width:100%;}
	.subCat-bannerCont .pika-stage	{position: relative; width: 100%;}
	
}

@media screen and (max-width: 760px), (max-width: 640px) 
{
	.pikachoose {width: 400px;}
	.mainBannerCont .pika-stage img {width:400px; height:270px;}
	.pika-stage {width: 400px;  }
	.subCat-bannerCont .pikachoose {width: 100%;}	
	.subCat-bannerCont img{width: 580px; height:155px;}	
	.pika-stage .pika-aniwrap img{width:580px;}
}

@media screen and (max-width: 635px), (max-width: 320px) {
	.pikachoose {width: 95%;}
	.mainBannerCont .pika-stage img {width:98%; height:auto;}
	.pika-stage {width: 98%;  }
	.subCat-bannerCont img{width: 100%; height:auto;}	
}